body {
    font-family: 'Montserrat', sans-serif;
}

.container {
    width: 1160px;
    margin: 0 auto;
}

.navbar {
    background-color: rgba(73, 71, 63, 0.6);
    padding: 27px 0;    
    position: fixed;
    width: 100vw;
    z-index: 1;
}
.flex-box {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.navbar-content {
    width: 1115px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    /*    position: relative;*/
}


.navbar-logo-link {
    text-decoration: none;
    display: flex;
    align-items: center;

}
.navbar-logo-link:hover {
    transform: scale(1.1);
    transition: 0.3s;
}

.navbar-logo-img {
    display: inline-block;
    background-image: url(../img/Polygon1.png);
    background-position: center;
    background-size: cover;
    width: 58px;
    line-height: 67px;
    color: #ffffff;
    font-size: 40px;
    font-weight: 700;
    text-align: center;
    margin-right: 8px;
}


.navbar-logo-text {
    color: #ffffff;
    font-size: 32px;
}

.navbar-logo-text__right {
    display: inline-block;    
    font-size: 32px;
    font-weight: 700;
    text-transform: capitalize;
}
.text-light-green {
    color: #18cfab;
}

.menu-top {
    display: flex;
}

.menu-top-item {
    margin-right: 22px;
}

.menu-top-link {
    color: #b8b8b8;
    font-size: 13px;
    font-weight: 700;
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
    position: relative;
}

.menu-top-link:hover::after {
    content: '';
    position: absolute;
    bottom: -55px;
    right: 0px;
    width: 100%;
    height: 2px;
    background-color: #18cfab;
}

.menu-top-link:hover {
    color: #18cfab;
}


.navbar-search {
    display: none;
    outline: none;
}



.navbar-search-icon {
    color: #bbbbbb;
    font-size: 22px;

}

.navbar-search-icon:hover {
    color: #18cfab;
}

.header {
    padding: 366px 0 244px;
    background-image: url(../img/Layer%201.png);
    background-size: cover;
    background-position: center;
}

.header-title {
    text-align: center;
    color: #ffffff;
    font-size: 35px;
    font-weight: 700;
    text-transform: uppercase;
}

.header-title-highlighted {
    color: #18cfab;
}

.header-slogan {
    text-align: center;
    color: #ffffff;
    font-size: 79px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 45px;
}

.header-description {
    text-align: center;
    color: #d4d4d4;
    font-size: 34px;
    font-weight: 300;
    text-transform: capitalize;
    margin-top: 37px;
    margin-bottom: 146px;
}

.btn-container {
    display: flex;
    justify-content: center;
    position: relative;
}



.btn {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    background-color: #18cfab;
    width: 165px;
    height: 60px;
    text-decoration: none;
    color: #ffffff;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    box-sizing: border-box;
    transition-property: background-color, color, border;
    transition-duration: 0.2s;
    box-shadow: 0px -5px 0px #fff;
    position: relative;
    outline: none;
    cursor: pointer;
}

.btn:hover {
    color: #18cfab;
    background-color: #ffffff;
    border: 1px solid #18cfab;
    box-shadow: 0px -5px 0px #18cfab;

}

.btn:active {
    color: #18cfab;
    background-color: #ffffff;
    border: 1px solid #18cfab;
    box-shadow: 0px -1px 0px #18cfab;
    bottom: 4px;
}

.btn.purchase-link {
    background-color: #00cbf6;
    margin-left: 28px;
}

.btn.purchase-link:hover {
    color: #00cbf6;
    background-color: #ffffff;
    border: 1px solid #00cbf6;
    box-shadow: 0px -5px 0px #00cbf6;
}

.btn.purchase-link:active {
    box-shadow: 0px -1px 0px #00cbf6;
}

.header-bottom {
    display: flex;
    /*    justify-content: space-between;*/
    /*    align-items: stretch;*/
}

.header-bottom-sections {
    padding-top: 95px;
    padding-bottom: 120px;
    flex: 1;
    display: flex;
    position: relative;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 700;
}

.header-bottom-sections.dark {
    background-color: #1c2a33;
    color: #18cfab;
}

.header-bottom-sections.light {
    background-color: #18cfab;
    color: #ffffff;
}

.header-bottom-sections::before {
    content: '';
    position: absolute;
    top: -7px;
    height: 7px;
    width: 100%;
    background-color: #18cfab;
}

.header-bottom-sections.dark::before {
    background-color: #18cfab;
}

.header-bottom-sections.light::before {
    background-color: #1c2a33;
}

.header-bottom__icon-container {
    height: 97px;
    display: flex;
    align-items: center;
}

.header-bottom__icon-hand {
    width: 58px;
    height: 97px;
    background: url('../img/css_sprites.png') -242px -10px;
}

.header-bottom__icon-gem {
    width: 93px;
    height: 75px;
    background: url('../img/css_sprites.png') -129px -10px;
}

.header-bottom__icon-lamp {
    width: 60px;
    height: 96px;
    background: url('../img/css_sprites.png') -10px -106px;
}

.header-bottom__icon-device {
    width: 99px;
    height: 76px;
    background: url('../img/css_sprites.png') -10px -10px;
}

.header-bottom-sections-description {
    margin-top: 48px;
}

.services {
    padding-top: 84px;
    padding-bottom: 103px;
}

.section-title {
    position: relative;
    color: #4e4e4e;
    font-size: 36px;
    text-align: center;
    text-transform: capitalize;
    margin-bottom: 112px;
}

.section-title::before,
.section-title::after {
    content: '';
    position: absolute;
    background-color: #18cfab;
    width: 76px;
    height: 1px;
}

.section-title::before {
    bottom: -37px;
    left: calc(50% - 42px);

}

.section-title::after {
    bottom: -41px;
    left: calc(50% - 30px);
}

.services-tabs__caption {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 24px;

}

.services-tabs__caption li {
    flex: 1;
    padding-top: 35px;
    padding-bottom: 35px;
    background-color: #f8fcfe;
    color: #717171;
    font-size: 16px;
    text-align: center;
    text-transform: capitalize;
    border: 1px solid #ebecec;
    position: relative;
    cursor: pointer;

}

.services-tabs__caption li.active {
    background-color: #18cfab;
    color: #ffffff;
    border: 1px solid #18cfab;
}

.services-tabs__caption li.active::after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, 100%);
    width: 24px;
    height: 13px;
    background-image: url(../img/Rectangle%2060.png);

}

.services-tabs__caption li:hover {
    font-weight: 700;
    border: 1px solid #18cfab;
    transition: 0.2s;

}

.services-tabs__content {
    display: none;
    /* по умолчанию прячем все блоки */
}

.services-tabs__content.active {
    display: flex;
    /* по умолчанию показываем нужный блок */
}

.service-tab__img-container img {
    width: 194px;
}

.service-tab-description {
    margin-left: 20px;
    color: #777777;
    font-size: 14px;
    font-weight: 300;
    line-height: 25px;
    text-align: justify;
}

.purchase-section {
    background-image: url(../img/Transperent%20BG-1.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    padding-top: 126px;
    padding-bottom: 126px;

}

.purchase-section-title {
    color: #18cfab;
    font-size: 40px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 35px;
}

.purchase-section-description {
    color: #d8d8d8;
    font-size: 16px;
    text-align: center;
    margin-bottom: 80px;
}


.work-examples {
    padding-top: 97px;
    padding-bottom: 100px;
    border-bottom: 1px solid #e1e1e1;
    background-color: #f8fcfe;
}

.flex-container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.work-examples__toolbar {
    margin-bottom: 71px;
}

.work-examples__toolbar li {
    padding: 24px 20px;
    background-color: #fff;
    color: #717171;
    font-size: 14px;
    border: 1px solid #ebebeb;
    text-transform: capitalize;
    cursor: pointer;
}

.work-examples__toolbar li:hover {
    color: #18cfab;
    border-top: 2px solid #18cfab;
}

.work-examples__toolbar li.active {
    color: #18cfab;
    border-top: 2px solid #18cfab;
}

.work-portfolio {
    margin-bottom: 71px;
}

.tile {
    width: 25%;
    height: 208px;
    position: relative;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 350ms ease;
    transition: all 350ms ease;
}

.tile.scale-anm {
    transform: scale(1);
}

.tile img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.tile-hover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: #fff;
    transition: 0.6s;
    border-top: 3px solid #18cfab;

}

.tile-hover:hover {
    opacity: 0.9;
}

.tile-hover__links-container {
    display: flex;
    justify-content: center;
    margin-top: 45px;
}

.tile-hover__link {
    display: inline-block;
    width: 41px;
    height: 40px;
    margin-right: 5px;

}

.tile-hover__link.clip {
    background: url('../img/css_sprites.png') -242px -127px;

}

.tile-hover__link.magnifier {
    background: url('../img/css_sprites.png') -90px -106px;

}

.tile-hover__title {
    color: #18cfab;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    margin-top: 34px;
    text-transform: uppercase;
}

.tile-hover__description {
    color: #8a8a8a;
    font-size: 12px;
    font-weight: 300;
    margin-top: 13px;
    text-transform: capitalize;
    text-align: center;
}

.preloader {
    display: none;
    line-height: 25px;
    background-color: #eee;
    width: 165px;
    text-align: center;
    border-radius: 4px;
    position: absolute;
    top: -120%;
    left: 50%;
    transform: translate(-50%);
}

.preloader-text {
    color: #111;
    margin: 5px 0;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
}

.preloader .line {
    width: 2px;
    height: 12px;
    background: #111;
    margin: 0 1px;
    display: inline-block;
    animation: opacity 1000ms infinite ease-in-out;
}

.preloader .line1 {
    animation-delay: 800ms;
}

.preloader .line2 {
    animation-delay: 600ms;
}

.preloader .line3 {
    animation-delay: 400ms;
}

.preloader .line4 {
    animation-delay: 200ms;
}

.preloader .line6 {
    animation-delay: 200ms;
}

.preloader .line7 {
    animation-delay: 400ms;
}

.preloader .line8 {
    animation-delay: 600ms;
}

.preloader .line9 {
    animation-delay: 800ms;
}

@keyframes opacity {
    0% {
        opacity: 1;
        height: 15px;
    }
    50% {
        opacity: 0;
        height: 12px;
    }
    100% {
        opacity: 1;
        height: 15px;
    }
}


.news {
    padding-top: 84px;
    padding-bottom: 132px;
}

.news-link {
    display: inline-block;
    position: relative;
    width: 263px;
    background-color: #f8fcfe;
    text-decoration: none;
    margin-right: 28px;
    margin-bottom: 46px;
}

.news-link:nth-child(4n) {
    margin-right: 0;
}

.news__date-container {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #203e38;
    width: 68px;
    height: 66px;
    padding-top: 14px;
    padding-bottom: 14px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    box-sizing: border-box;
    color: #ffffff;
    font-size: 16px;
}

.news__img-container {
    height: 208px;
}

.news__img-container img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.news__text-container {
    border: 1px solid #edeeee;
    box-sizing: border-box;
    height: 72px;
    display: flex;
    justify-content: flex-start;
    align-content: space-between;
    flex-wrap: wrap;
    padding: 14px 0 12px 13px;
}

.news-title {
    color: #717171;
    font-size: 17.99px;
    font-weight: 700;
    text-transform: capitalize;
}

.news__span-container span {
    display: inline-block;
    color: #777777;
    font-size: 14px;
    font-weight: 300;
}

.news__autor {
    padding-right: 16px;
    border-right: 1px solid #b2b3b4;
}

.news__num-comments {
    padding-left: 16px;
}

.news-link:hover .news__date-container {
    background-color: #18cfab;
    transition: 0.3s;
}

.news-link:hover .news-title {
    color: #18cfab;
    transition: 0.3s;
}

.impressions {
    padding-top: 99px;
    padding-bottom: 104px;
    background-image: url(../img/Transperent%20BG.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
}

.impressions-title {
    color: #ffffff;
}

.impressions__info-box_item {
    display: none;    
}

.impressions__info-box_item.active {    
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.quotes {
    display: inline-block;
    width: 44px;
    height: 30px;
    background: url(../img/css_sprites.png) -151px -106px;
}

.impression-text {
    text-align: center;
    color: #bbbbbb;
    font-size: 16px;
    font-weight: 300;
    margin-top: 43px;
    margin-bottom: 43px;
}

.impression-autor-name {
    color: #18cfab;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 18px;
}

.impression-autor-occupation {
    color: #bbbbbb;
    font-size: 13px;
    font-weight: 300;
    text-align: center;
    margin-bottom: 27px;
    text-transform: capitalize;
}

.impression-autor-image-box {
    border-radius: 50%;
    background-color: rgba(31, 218, 181, 0.2);
    width: 164px;
    height: 164px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 48px;
}

.impression-autor-image-box img {
    border-radius: 50%;
    width: 143px;
    height: 143px;
    object-fit: cover;
    box-sizing: border-box;
    border: 3px solid #18cfab;
}

.impressions__list-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 484px;
    margin: 0 auto;

}

.arrow {
    width: 31px;
    height: 31px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    color: #bbbbbb;
    font-size: 15px;
    border: 1px solid #bbbbbb;
    cursor: pointer;
    position: relative;
    top: 6px;
    transition: 0.6s;
}

.impressions__list-box {

    box-sizing: border-box;
    overflow-x: hidden;
    padding-top: 12px;
    width: 392px;
}

.impressions__list {
    display: flex;
    width: 3000px;
}

.impressions__list_item {
    border-radius: 50%;
    background-color: rgba(31, 218, 181, 0.2);
    width: 68px;
    height: 68px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    margin-right: 15px;
    margin-left: 15px;
}


.impressions__list_item img {
    border-radius: 50%;
    width: 60px;
    height: 60px;
    object-fit: cover;
    box-sizing: border-box;
}

.impressions__list_item:hover {
    transform: translate(0px, -12px);
    transition: 0.3s;
}

.impressions__list_item:hover img {
    border: 1px solid #18cfab;

}

.impressions__list_item.active {
    transform: translate(0px, -12px);

}

.impressions__list_item.active img {
    border: 1px solid #18cfab;
}

.image-gallery {
    padding-top: 98px;
    padding-bottom: 82px;
    background-color: #f8fcfe;
}

.image-gallery__images-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 102px;
}

.img-box {
    display: inline-block;
    position: relative;
    margin-bottom: 18px;
}

.img-hover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: 0.3s;
    background-color: rgba(127, 127, 127, 0.5);
}

.img-box:hover .img-hover {
    opacity: 1;
}

.img-hover i {
    width: 42px;
    line-height: 38px;
    border-radius: 2px;
    background-color: #14b9d5;
    color: #fff;
    font-size: 16px;
    margin-right: 9px;
    text-align: center;
    cursor: pointer;
}


.footer {
    padding-top: 47px;
    padding-bottom: 47px;
    background-color: #22353f;
}

.footer__text {
    color: #aeaeae;
    font-size: 14px;
    font-weight: 300;
    text-align: center;
    text-transform: capitalize;
}

.footer__colored-text {
    color: #18cfab;
}






.modal-window {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 2;
    
}

.modal-body {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #fff;
    border-radius: 15px;
    padding: 46px 44px 56px 44px;
}

.modal-left {
    display: flex;
    flex-direction: column;
    
    margin-right: 25px;

}

.modal-left-title {
    color: #474646;
    font-size: 22px;
    margin-bottom: 23px;

}
.input-box {
    position: relative;
}

.input-field {
    width: 336px;
    height: 47px;
    box-sizing: border-box;
    outline: none;
    border: 1px solid #ebebeb;
    border-radius: 3px;
    color: #434343;
    font-size: 18px;
    line-height: 30px;
    padding-left: 16px;
    margin-bottom: 22px;
    position: relative;
    transition: 0.5s;
}
.input-box::after {    
    content: "";
    position: absolute;
    right: 13px;
    top: 11px;
    font-size: 24px;
    color: #ececec;
}
.email-box::after {
    content: "@";
}
.password-box::after {
    font-family: "Font Awesome 5 Free"; 
    font-weight: 900; 
    content: "\f023";
        
}
.input-field::placeholder {
    color: #b6b6b6;
    font-size: 18px;
}

.input-field:focus {
    border: 1px solid #aaa;
    box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.21);
    top: -2px;
}

.submit-btn {
    width: 336px;
    background-color: #18cfab;
    color: #ffffff;
    font-size: 21px;
    line-height: 47px;
    border-radius: 3px;
    border: none;
    margin-bottom: 19px;
    transition: 0.3s;
    cursor: pointer;
}

.submit-btn:hover {
    background-color: #119077;
}

.modal-left-buttom-container {
    display: flex;
    justify-content: space-between;
}

.checkbox-label {    
    position: relative;
    padding-left: 27px;
}

.checkbox-label input {
    position: absolute;
    opacity: 0;
    top: -2px;
    left: -2px;
    z-index: 2;
}

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 16px;
    width: 16px;
    background-color: #ddd;
    z-index: 1;
}

.checkmark::after {
    content: "";
    width: 4px;
    height: 10px;
    border: solid #20967f;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(35deg);
    -ms-transform: rotate(35deg);
    transform: rotate(35deg);
    position: absolute;
    display: none;
    left: 4px;
    top: 0;
    color: #3cbb78;
    font-size: 16px;
}

.checkbox-label input:checked + .checkmark::after {
    display: block;
}

.checkbox-label-text {
    color: #b6b6b6;
    font-size: 15px;
}

.modal-password-reminder {
    text-decoration: none;
    color: #b6b6b6;
    font-size: 15px;
}

.modal-vert-line {
    position: relative;
    color: #919191;
    font-size: 14px;
}

.modal-vert-line::before {
    content: '';
    width: 1px;
    height: 90px;
    background-color: #18cfab;
    position: absolute;
    top: -107px;
    left: 50%;

}

.modal-vert-line::after {
    content: '';
    width: 1px;
    height: 90px;
    background-color: #18cfab;
    position: absolute;
    top: 31px;
    left: 50%;

}

.modal-right {
    margin-left: 25px;
}

.modal-right-title {
    color: #18cfab;
    font-size: 21px;
    margin-bottom: 23px;
}

.subscribeBtn {
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    position: relative;
    margin-bottom: 19px;
    width: 332px;
    padding: 0 0 0 65px;
    border: none;
    line-height: 51px;
    white-space: nowrap;
    border-radius: 2px;
    font-size: 18px;
    color: #fff;
    transition: 0.3s;
    cursor: pointer;
}

.subscribeBtn::before {
    content: "";
    box-sizing: border-box;
    position: absolute;
    left: 0;
    top: 0;
    width: 65px;
    height: 100%;
    line-height: 51px;
    vertical-align: middle;
    border-radius: 2px 0 0 2px;
    transition: 0.3s;
}

.subscribeBtn:focus {
    outline: none;
}

.subscribeBtn:active {
    box-shadow: inset 0 0 0 32px rgba(0, 0, 0, 0.1);
}


.subscribeBtn--facebook {
    background-color: #3b5998;


}

.subscribeBtn--facebook::before {
    content: url(../img/facebook.png);
    padding-top: 9px;
    background-color: #354f88;

}

.subscribeBtn--facebook:hover,
.subscribeBtn--facebook:focus {
    background-color: #354f88;

}

.subscribeBtn--facebook:hover::before,
.subscribeBtn--facebook:focus::before {
    background-color: #3b5998;
}

.subscribeBtn--twitter {
    background: #45b0e3;
}

.subscribeBtn--twitter::before {
    content: url(../img/bird.png);
    padding-top: 5px;

    background-color: #40a2d1;

}

.subscribeBtn--twitter:hover,
.subscribeBtn--twitter:focus {
    background-color: #40a2d1;
}

.subscribeBtn--twitter:hover::before {
    background: #45b0e3;
}



.subscribeBtn--google {
    background: #de4c34;
}

.subscribeBtn--google::before {
    content: url(../img/g+.png);
    background-color: #ce3e26;
    padding-top: 5px;

}

.subscribeBtn--google:hover,
.subscribeBtn--google:focus {
    background: #ce3e26;
}

.subscribeBtn--google:hover::before {
    background: #de4c34;
}


